Subject: Linux on CATS?

From: "Jeremy Coates: Mailing Lists" <[email-masked]>
Date: Tue, 23 May 2000 02:34:23 +0100

Hi All,

Basically, where to get started?

Is there a website detailing the necessary stuff/proceedures to get Linux
running on a Chaltec/Simtec CATS server?

TIA,
Jeremy

-- 
                                Co-Comp, PO BOX 199, PRESTON. PR1 9SS UK
                               Turn-key computing and internet solutions
                                           Web: http://www.co-comp.co.uk
RiscStation Registered Dealer               Email: [email-masked]
Castle Registered Dealer                         Tel: +44 (0)7970 064479
Authorised RISCOS Installer                      Fax: +44 (0)7971 434612

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++